PDA

View Full Version : Authorize Net AIM module (GPL)



michael_s
07-06-2007, 09:04 AM
Popups dont seem to work properly with STS installed. heres a quick hack to get them to work.

includes/languages/english/modules/payment/authorizenet_aim.php:
//define('MODULE_PAYMENT_AUTHORIZENET_AIM_TEXT_CVV', 'CVV Number More Info (javascript:newwindow())');
define('MODULE_PAYMENT_AUTHORIZENET_AIM_TEXT_CVV', 'CVV Number More Info');

checkout_payment.php:
remove the newwindow JS.

cvv_help.php:
comment out all the lines, add one line:
require('catalog/includes/languages/english/cvv_help.php');

More... (http://www.oscommerce.com/community/contributions,4091)